## rust-nftables 0.4.1

=== debian/changelog ===
rust-nftables (0.4.1-1) unstable; urgency=medium

  * Package nftables 0.4.1 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 18 Aug 2024 19:07:13 -0400
