## rust-nftables 0.5.0

=== debian/changelog ===
rust-nftables (0.5.0-1) unstable; urgency=medium

  * Package nftables 0.5.0 from crates.io using debcargo 2.7.6

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 17 Feb 2025 14:39:16 -0500
