=== debian/control ===
Source: rust-nftables
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.213-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.213-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.132-~~) <!nocheck>,
 librust-serde-path-to-error-0.1+default-dev <!nocheck>,
 librust-strum-0.26+default-dev (>= 0.26.3-~~) <!nocheck>,
 librust-strum-macros-0.26+default-dev (>= 0.26.4-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.65-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nftables]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nftables
Homepage: https://namib.me/
X-Cargo-Crate: nftables
Rules-Requires-Root: no

Package: librust-nftables-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.213-~~),
 librust-serde-1+derive-dev (>= 1.0.213-~~),
 librust-serde-json-1+default-dev (>= 1.0.132-~~),
 librust-serde-path-to-error-0.1+default-dev,
 librust-strum-0.26+default-dev (>= 0.26.3-~~),
 librust-strum-macros-0.26+default-dev (>= 0.26.4-~~),
 librust-thiserror-1+default-dev (>= 1.0.65-~~)
Provides:
 librust-nftables+default-dev (= ${binary:Version}),
 librust-nftables-0-dev (= ${binary:Version}),
 librust-nftables-0+default-dev (= ${binary:Version}),
 librust-nftables-0.5-dev (= ${binary:Version}),
 librust-nftables-0.5+default-dev (= ${binary:Version}),
 librust-nftables-0.5.0-dev (= ${binary:Version}),
 librust-nftables-0.5.0+default-dev (= ${binary:Version})
Description: Safe abstraction for nftables JSON API - Rust source code
 It can be used to create nftables rulesets in Rust and parse existing nftables
 rulesets from JSON.
 .
 Source code for Debianized Rust crate "nftables"
