=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nftables 0.5.0 --all-targets --all-features
Features: test-name=rust-nftables:@
Depends: dh-cargo (>= 31), rustc, librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nftables 0.5.0 --all-targets
Features: test-name=librust-nftables-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nftables 0.5.0 --all-targets --no-default-features
Features: test-name=librust-nftables-dev:
Depends: dh-cargo (>= 31), rustc, librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
