## rust-nftables 0.6.3

=== debian/changelog ===
rust-nftables (0.6.3-2) unstable; urgency=medium

  * Package nftables 0.6.3 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 07 Sep 2025 17:12:33 -0400

rust-nftables (0.6.3-1) experimental; urgency=medium

  * Package nftables 0.6.3 from crates.io using debcargo 2.7.10

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 31 Aug 2025 14:22:30 -0400
