=== debian/control ===
Source: rust-nftables
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.76) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-schemars-0.8+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.219-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.219-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.142-~~) <!nocheck>,
 librust-serde-path-to-error-0.1+default-dev <!nocheck>,
 librust-strum-0.26+default-dev <!nocheck>,
 librust-strum-macros-0.26+default-dev <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nftables]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nftables
Homepage: https://github.com/nftables-rs/nftables-rs
X-Cargo-Crate: nftables
Rules-Requires-Root: no

Package: librust-nftables-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-process-2+default-dev (>= 2.4.0-~~),
 librust-futures-lite-2+default-dev (>= 2.3-~~),
 librust-schemars-0.8+default-dev,
 librust-serde-1+default-dev (>= 1.0.219-~~),
 librust-serde-1+derive-dev (>= 1.0.219-~~),
 librust-serde-json-1+default-dev (>= 1.0.142-~~),
 librust-serde-path-to-error-0.1+default-dev,
 librust-strum-0.26+default-dev,
 librust-strum-macros-0.26+default-dev,
 librust-thiserror-2+default-dev (>= 2.0.11-~~),
 librust-tokio-1+default-dev (>= 1.47.1-~~),
 librust-tokio-1+io-util-dev (>= 1.47.1-~~),
 librust-tokio-1+process-dev (>= 1.47.1-~~)
Provides:
 librust-nftables+async-process-dev (= ${binary:Version}),
 librust-nftables+default-dev (= ${binary:Version}),
 librust-nftables+tokio-dev (= ${binary:Version}),
 librust-nftables-0-dev (= ${binary:Version}),
 librust-nftables-0+async-process-dev (= ${binary:Version}),
 librust-nftables-0+default-dev (= ${binary:Version}),
 librust-nftables-0+tokio-dev (= ${binary:Version}),
 librust-nftables-0.6-dev (= ${binary:Version}),
 librust-nftables-0.6+async-process-dev (= ${binary:Version}),
 librust-nftables-0.6+default-dev (= ${binary:Version}),
 librust-nftables-0.6+tokio-dev (= ${binary:Version}),
 librust-nftables-0.6.3-dev (= ${binary:Version}),
 librust-nftables-0.6.3+async-process-dev (= ${binary:Version}),
 librust-nftables-0.6.3+default-dev (= ${binary:Version}),
 librust-nftables-0.6.3+tokio-dev (= ${binary:Version})
Description: Safe abstraction for nftables JSON API - Rust source code
 It can be used to create nftables rulesets in Rust and parse existing nftables
 rulesets from JSON.
 .
 Source code for Debianized Rust crate "nftables"
