=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nftables 0.6.3 --all-targets --all-features
Features: test-name=rust-nftables:@
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-serial-test-2+default-dev, librust-tempfile-3+default-dev (>= 3.20.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test nftables 0.6.3 --all-targets --no-default-features --features async-process
Features: test-name=librust-nftables-dev:async-process
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-serial-test-2+default-dev, librust-tempfile-3+default-dev (>= 3.20.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nftables 0.6.3 --all-targets
Features: test-name=librust-nftables-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-serial-test-2+default-dev, librust-tempfile-3+default-dev (>= 3.20.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nftables 0.6.3 --all-targets --no-default-features --features tokio
Features: test-name=librust-nftables-dev:tokio
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-serial-test-2+default-dev, librust-tempfile-3+default-dev (>= 3.20.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nftables 0.6.3 --all-targets --no-default-features
Features: test-name=librust-nftables-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-serial-test-2+default-dev, librust-tempfile-3+default-dev (>= 3.20.0-~~), @
Restrictions: allow-stderr, skip-not-installable
